* {
	margin: 0;
	padding: 0;
}

canvas {
	display:block;
}

body {
	background-color: #1c1c1c;
}

.zoom {
	padding: 50px;
	transition: transform .2s;
}

.zoom:hover {
	transform: scale(1.25);
}

img {
	max-height: 90%;
	max-width: 320px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}